Subject: Forum activity on: Recreate .svg image - refer attached
From: [email-masked]
To: [email-masked]
Date: Sun, 19 Jan 2025 08:54:40 -0000

Dear Adriana calderón,

A post has been edited on the topic "Recreate .svg image - refer attached" by cC:
---
Hi all - enjoying becoming familiar with Inkscape tools and producing vector graphics. I took below .jpg image and "bitmap traced" it to produce .svg. These are just tests - but I'm very happy with the results (mono colour, no spotting, the thicker lines, the inverted outline produced where the shadows overlap the rug). Issue is I don't know how I produced it! Would love some assistance if the method to recreate this effect is known, as I have many final images I wish to produce :) Thanks.jpg
----
Link: http://www.inkscape.org/forums/questions/recreate-svg-image-refer-attached/#c77421

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.